//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace BBI.DBRepository
{
    using System;
    
    public partial class BlogSelect_Result
    {
        public long Id { get; set; }
        public long CreatedBy { get; set; }
        public long UpdatedBy { get; set; }
        public Nullable<System.DateTimeOffset> CreatedOn { get; set; }
        public Nullable<System.DateTimeOffset> UpdatedOn { get; set; }
        public bool IsDeleted { get; set; }
        public bool IsActive { get; set; }
        public string Title { get; set; }
        public string Description { get; set; }
        public long CategoryId { get; set; }
        public string Name { get; set; }
        public string Slug { get; set; }
        public string VideoPath { get; set; }
        public bool HomePageActive { get; set; }
        public string FileXml { get; set; }
        public Nullable<int> overall_count { get; set; }
    }
}
